DeadDrop - Feature #75

Enable forward messages
11/07/2023 08:04 AM - Sancho Fock

Status: New Start date: 03/29/2024

Priority: Normal Due date: 04/01/2024

Assignee: Sancho Fock % Done: 0%

Category: Client Estimated time: 8:00 hours

Target version: 0.7x

Description

Related issues:

Follows Feature #77: Open Attachments in external applications New 03/27/2024 03/28/2024
Precedes Feature #76: Enable reply message New 04/02/2024 04/03/2024

History

#1 - 11/09/2023 11:03 PM - Sancho Fock

- Target version changed from open to 0.7x

#2 - 11/09/2023 11:13 PM - Sancho Fock
- Due date set to 02/06/2024
- Start date changed from 11/07/2023 to 02/06/2024

- Follows Feature #77: Open Attachments in external applications added

#3 - 11/09/2023 11:13 PM - Sancho Fock

- Precedes Feature #76: Enable reply message added

#4 - 11/09/2023 11:16 PM - Sancho Fock
- Due date changed from 02/07/2024 to 02/08/2024
- Start date changed from 02/07/2024 to 02/08/2024

#5 - 11/09/2023 11:17 PM - Sancho Fock
- Due date changed from 02/08/2024 to 02/13/2024
- Start date changed from 02/08/2024 to 02/13/2024

#6 - 11/09/2023 11:17 PM - Sancho Fock
- Due date changed from 02/13/2024 to 02/14/2024
- Start date changed from 02/13/2024 to 02/14/2024

#7 - 11/09/2023 11:17 PM - Sancho Fock
- Due date changed from 02/14/2024 to 02/15/2024
